[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems building package with supplied libtool in 0.33.1

From: Jostein Chr. Andersen <jostein_at_josander.net>
Date: 2003-11-23 19:40:03 CET

On Saturday 22 November 2003 19.34, Sander Striker wrote:
> Currently, libtool 1.4.3 is the version to use. I can report that
> newer and older versions of libtool have both rendered complaints
> with httpd releases.

Just so I know what to do (I'm not attacking anyone):
Wich is "wrong", libtool or httpd?

If I _must_ make the Subversion tarball with libtool 1.4.3, then I will
do that in a chrooted environment (Setting up LFS in a partition and run
it from there) or a main distro in a VMware machine.

Jostein

-- 
Jostein Chr. Andersen <jostein@josander.net>
http://www.josander.net/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sun Nov 23 19:41:44 2003

This is an archived mail posted to the Subversion Dev mailing list.